STRINGS(1)

NAME
strings - print all the strings in a binary file

SYNOPSIS
strings [-] [-o] [-n] file ...

OPTIONS

EXAMPLES

DESCRIPTION

Strings looks for sequences of ASCII characters followed by a zero byte. These are usually strings. This program is typically used to help identify unknown binary programs